[pve-devel] Updates for Proxmox VE 2.3, including QEMU 1.4.1

Martin Maurer martin at proxmox.com
Mon Apr 22 10:39:36 CEST 2013


Hi all,

We just moved a bunch of packages to our stable repository, including latest QEMU 1.4.1 and a new kernel, bug fixes.

Release Notes

- libpve-storage-perl_2.3-7_all.deb
  * use integer size in rbd size parameter

- pve-kernel-2.6.32-19-pve_2.6.32-95_amd64.deb
  * update to vzkernel-2.6.32-042stab076.5.src.rpm

- pve-qemu-kvm_1.4-10_amd64.deb
  * update to qemu 1.4.1

- qemu-server_2.3-20_amd64.deb
  * fix bug 377: make qm rescan work properly

- vncterm_1.0-4_amd64.deb
  * set trusted-lib to avoid security popup
  * disable unused javascript-events.patch

Best Regards,

Martin Maurer

martin at proxmox.com
http://www.proxmox.com



More information about the pve-devel mailing list